
body {
top:0px;
    position: absolute;
    width: 100%;
    height: 100%;
}

.slide .content{
	overflow-y: scroll !important;
}

.p, blockquote, p {
    font-size: 16px;
    line-height: 1.6363636364;
    margin-bottom: 0;
    font-weight: 300;
    color: #fff;
}

.elementor-widget-image .widget-image-caption{
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 5px;
}

.navigation .sideArrow {
    width: 20px;
    height: 36px;
    margin: 0;
    cursor: pointer;
}

.prevSlide{
	display: block;
	position: absolute;
	left: 10px;
}

.nextSlide{
	display: block;
	position: absolute;
	right: 10px;
}


.sidebarTrigger{
	left: -20px;
	top: -5px;
}


.prevSlide, .nextSlide {
    opacity: 0.8;
    pointer-events: none;
}

.firstSlide .prevSlide, .lastSlide .nextSlide {
    opacity: 0;
    pointer-events: none;
}


.panel.bottom .navigation{
    display: block;
    bottom: -20px;
    position: relative;
}

.nextSlide.bottom {
	width: 24px;
    height: 24px;
    position: relative;
    margin: 0 auto;
    top: 15px;
    transition: .25s
     -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari */
  transform: rotate(90deg);
}


.prevSlide.top {
	width: 24px;
    height: 24px;
    position: relative;
    margin: 0 auto;
    top: -20px;
    transition: .25s
      -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari */
  transform: rotate(90deg);
}

#wpadminbar{
	opacity: 0;
	top:-10px;
	transition: all 0.5s;
}

#wpadminbar:hover{
	top:0px;
	opacity: 1;
}

.caption{
	font-weight: 700;
	font-size: 14px;
	line-height: 0.75em;
}